# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
opts="downloadurlmangle=s/a=log/a=snapshot/" \
https://sourceware.org/gerrit/gitweb?p=publican.git;a=tags \
 .*;a=log;h=refs/tags/Release-(\d.*)
